/*CSS RESET*/
html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td{ margin:0; padding:0; }
#overlayPlayerContainer {z-index: 99997; }
*{
	margin:0;
	padding:0;
	border:none;
	outline:none;
}
html, body { height:100%; }

body{
	background: #000;
	font-family:arial,helvetica,sans-serif;
	font-size:65%;
}

@font-face {
    font-family: 'franklin_gothic_mediumregular';
    src: url('fonts/franklingothic-medium-webfont.eot');
    src: url('fonts/franklingothic-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/franklingothic-medium-webfont.woff') format('woff'),
         url('fonts/franklingothic-medium-webfont.ttf') format('truetype'),
         url('fonts/franklingothic-medium-webfont.svg#franklin_gothic_mediumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'franklin_gothic_stdXCn';
    src: url('fonts/franklingothicstd-extracond-webfont.eot');
    src: url('fonts/franklingothicstd-extracond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/franklingothicstd-extracond-webfont.woff') format('woff'),
         url('fonts/franklingothicstd-extracond-webfont.ttf') format('truetype'),
         url('fonts/franklingothicstd-extracond-webfont.svg#franklin_gothic_stdXCn') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'itc_franklitcfranklingothicMd';
    src: url('fonts/itcfranklingothicmedium-webfont.eot');
    src: url('fonts/itcfranklingothicmedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/itcfranklingothicmedium-webfont.woff') format('woff'),
         url('fonts/itcfranklingothicmedium-webfont.ttf') format('truetype'),
         url('fonts/itcfranklingothicmedium-webfont.svg#itc_franklitcfranklingothicMd') format('svg');
    font-weight: normal;
    font-style: normal;

}

.sprite {
    display: block;
    height: 0;
    overflow: hidden;
    width: 0;
}

#maincontainer {
	background:url('images/bg.jpg') no-repeat 30% 42px;
}

#container{
	margin:0 auto 0;
	width:100%;
	text-align:center;
}

#inner-content{
	width:960px;
	min-width:960px;
	height:100%;
	text-align:center;
	overflow:hidden;
	margin:0 auto;
	position:relative;
}

#content {
	width: 938px;
	height: 850px;
	position: relative;
	float:left;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
}

#nav {
	list-style:none;
	text-align:left;
	position:absolute;
	right:0;
	top:37px;
	width:254px;
}
	#nav li {
		width:254px;
		height:60px;
		display: block;	
		border-radius: 10px;
		background-color: #bf1f24;
		overflow: hidden;
		margin-bottom: 10px;				
	}

	#nav li:hover{
		background-color: #fff;
	}

	#nav a {
		color: #000;
		text-decoration: none;
		font-size: 28px;
		text-align: center;
		margin-top: 15px;
		display:block;
		width:100%;
		height:100%;
		overflow: hidden;
		font-family: 'franklin_gothic_stdXCn'
	}

	#nav a:hover {
		color: #bf1f24;
	}


/*
	#nav #trailer {
		background:url(images/btn-watch.png) no-repeat;
	}
		#nav #trailer:hover {
		background:url(images/btn-watch_hover.png) no-repeat;
	}
	#nav #about {
		background:url(images/btn-about.png) no-repeat;
	}
		#nav #about:hover {
		background:url(images/btn-about_hover.png) no-repeat;
	}
	#nav #btngallery {
		background:url(images/btn-photos.png) no-repeat;
	}
	#nav #btngallery:hover {
		background:url(images/btn-photos_hover.png) no-repeat;
	}
	#nav #register {
		background:url(images/btn-register.png) no-repeat;
	}
		#nav #register:hover {
		background:url(images/btn-register_hover.png) no-repeat;
	}*/

#socialbar{
		background:#0f0f0f;
		min-height:50px;
	    min-width:960px;
	    margin:0 auto;
	}
		#socialbar ul{
			list-style:none;
			margin:0 auto;
			padding:5px 0 0;
			width:600px;
			*height:50px;
		}
			#socialbar ul > li{
				border-right:1px solid #535353;
				float:left;
				margin-top:5px;
				padding:3px 10px;
			}
				#socialbar ul > li h2{
					color:#6d6d6d;
					float:left;
					font-size:1.3em;
					margin-top:4px;
					text-transform:uppercase;
				}
				#socialbar ul > li ul{
					float:left;
					list-style:none;
					margin:2px 8px 0 15px;
					padding:0;
					width:auto;
				}
					#socialbar ul li#follow{
					}
						#socialbar ul li#follow ul li{
							border:none;
							float:left;
							margin:0 5px 0 0;
							padding:0;
						}
							#socialbar ul li#follow ul li a{
								padding-top:17px;
								width:17px;
							}
							#socialbar ul li#follow ul li a#follow-facebook{
								background:url(images/follow-facebook.png) no-repeat left top;
							}
							#socialbar ul li#follow ul li a#follow-twitter{
								background:url(images/follow-twitter.png) no-repeat left top;
							}
							
							#socialbar ul li#follow ul li a#follow-youtube{
								background:url(images/follow-youtube.png) no-repeat left top;
							}

                			
					#socialbar ul li#share{	
						border-right:none;					
					}
						#socialbar ul li#share ul{
							margin-top:-1px;
						}
							#socialbar ul li#share #share-widget-container{
								float:left;
								margin:2px 8px 0 15px;
								padding:0;
							}
								#socialbar ul li#share #share-widget-container div{
									float:left;
									margin:0 10px 0 0;
								}
								#socialbar ul li#share #share-widget-container #share-facebook{
									position:relative;
									z-index:1;
									width:75px !important;
								}
								
								#socialbar ul li#share #share-widget-container #share-twitter iframe{
									width:60px !important;
								}	

                                #socialbar ul li#share #share-widget-container #share-google{
									position:relative;
									z-index:1;
									width:auto;
									max-width:32px;
									height:20px;
								}		

								
					#socialbar ul li#use{
						border-right:none;
						margin-top:0;
					}
						#socialbar ul li#use h2{
							margin-top:8px;
						}
						#socialbar ul li#use #hashtagcontainer{
							float:left;
							margin:-3px 0 0 15px;	
							width: 155px;		
						}
							#socialbar ul li#use #hashtagcontainer p#hashtag{
								color:#b71f23;
								font-size:1.6em;								
							}
							#socialbar ul li#use #hashtagcontainer p#use-hashtag-on{
								color:#949494;
								font-size:0.8em;
								text-transform:uppercase;
							}
							
#socialbar #follow{
	height:25px;
}


.overlaycontainer {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/overlay.png);
	z-index: 9999;
	display: none;
}

.overlay {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	display: none;
	z-index: 9999;
}

#story .content {
	position: relative;
	width: 750px;
	height: 500px;
	margin: 100px auto 0;
	padding: 42px 23px 0px 23px;
	z-index: 99998;
	background-color:#6d6e70;
	color:#fff;
	font-family: 'itc_franklitcfranklingothicMdr', sans-serif;
	font-size:12pt;
}

#story .content img {
	margin-top: 70px;
}

#cast .content {
	position: relative;
	width: 703px;
	height:492px;
	margin: 100px auto 0;
	padding: 142px 30px 0px 67px;
	z-index: 99998;
	background-color:#000;
	color:#fff;
	/*text-shadow: 1px 1px 1px rgb(0, 0, 0);*/
}

.content h2 {
	font-size: 1.6em;
	margin-bottom: 20px;
	font-family:'itc_franklitcfranklingothicMd';
}

.content {
	font-size: 12px;
	font-weight: bold;
}

table.section {
	margin-bottom: 15px;
}

#left {
	background: url(../images/left.png) no-repeat top center;
	width: 41px;
	height: 51px;
	position: absolute;
	left: -10%;
	z-index: 1000000;
	text-indent: -9999px;
	display: block;
}

#right {
	background: url(../images/right.png) no-repeat top center;
	width: 41px;
	height: 51px;
	position: absolute;
	right: -10%;
	z-index: 1000000;
	text-indent: -9999px;
	display:  block;
}

#photos {
	margin: 108px auto 0;
	text-align: center;
	overflow: hidden;
	position: relative;
	z-index: 99999;
}

#photos li {
	display: none;
	list-style: none;
}

#photos li.active {
	display: block;
}

.content p {
	margin-bottom: 15px;
	width:95%;
	line-height: 1.6;
	text-shadow: 1px 1px 1px rgb(0, 0, 0);
}

.close {
	width:35px;
	height: 35px;
	background: url(../images/close.png) no-repeat center center;
	position: absolute;
	z-index: 999999;
	text-indent: -9999px;
}

#cast .close,
#story .close {
	right: -13px;
	top: -15px;
}

#gallery .close {
	right: -16px;
	top: -15px;
}

#gallery #contentcontainer {
	width: 800px;
	text-align: center;
	margin: 0 auto;
	position: relative;
}

#footer{
	width:915px;
	margin: 0 auto 15px;
	overflow: hidden;
}
	#footer ul {
		list-style: none;
	}

	#legalcopy {
		float: right;
		display: block;
		width: 330px;
		text-align: left;
		color:#fff;
	}
	.legallinks {
		display: inline-block;
	}
	.legallinks.first {
		margin-top: 33px;
		margin-bottom: 8px;
	}
	.legallinks li {
		float: 	left;
		display: block;
		margin-right: 15px;
		background: #fff;
		border-radius: 4px;
	}

	#footer .legallinks a {
		color:#000;
		text-decoration: none;
		padding: 4px;
		display: inline-block;
	}
	.legallinks a:visited {color:#000;}

	.left{
		float:left;
		padding-top:5px;
	}

	.right{
		float:right;
		padding-top:5px;
	}

	#logos {
		overflow: hidden;
		margin-right: 15px;
		float: left;
	}
	#logos img {
		float: left;
	}
	#ratings {
		margin-top: 23px;
		margin-left: 42px;
	}
	



td.heading {
	color: #ff9616;
	font-size: 12px;
	width: 180px;
	vertical-align: top;
}

#nav a.wwrd {
	background: url('../images/wwrd.png') no-repeat;
	text-indent: -9999px;
}

#nav a.enter-site .navtext {
	font-size: 18px;
}

.navigation { position: absolute; top: 230px; margin-top: -25px; width: 100%; }
.copyright { color: #fff; position: absolute; right: 10px; bottom: 10px; background: rgba(0,0,0,0.5); padding: 2px 4px; }
/*.copyright.black { color: #C4C4C4; }*/